.search-keyword {
    width: 420px;
    height: 40px;
    box-sizing: border-box;
    border: 1px solid var(--Active-Color);
    border-radius: 10px;
    padding-left: 20px;
    position: absolute;
    right: 60px;
}
.search-keyword .search-input {
    display: inline-block;
    vertical-align: middle;
    width: 300px;
    height: 38px;
    line-height: 38px;
    border: none;
    outline: none;
    box-sizing: border-box;
}
.search-keyword .search-btn {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    color: var(--Active-Color);
    font-size: 14px;
    line-height: 20px;
    padding: 9px 20px;
    cursor: pointer;
}
.search-keyword .search-btn::before {
    content: '';
    display: block;
    width: 1px;
    height: 16px;
    background: var(--Active-Color);
    position: absolute;
    top: 11px;
    left: 0;
}
.search-keyword .search-btn img {
    width: 15px;
    height: 15px;
    position: relative;
    top: -2px;
    margin: 0 5px;
    display: inline-block;
    vertical-align: middle;
}

/* 报名列表 */
.exam-list { box-sizing: border-box; padding: 0 70px 60px; }
.list-head { font-size: 13px; line-height: 30px; color: #999; width: 100%; overflow: hidden; }
.list-item div, .list-head div { float: left; text-align: center; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.list-item .name, .list-head .name { width: 46%; text-align: left; }
.list-item .time, .list-head .time { width: 22%; }
.list-item .print, .list-head .print { width: 22%; }
.list-item { 
    position: relative; 
    color: var(--Font-Color); 
    font-size: 15px; 
    line-height: 40px; 
    display: block; 
    height: 40px; 
    padding: 8px 0;        
    border-bottom: 2px dashed var(--Border-Color); 
    overflow: hidden; 
}
.list-item a { 
    color: var(--Font-Color); 
}
.list-item a:visited, .list-item a:hover { color: var(--Active-Color) }
.no-content { font-size: 12px; text-align: center; color: var(--Font-Light); padding: 50px 0 20px; margin-top: 50px; }
.no-content i {
    width: 84px;
    height: 84px;
    display: block;
    margin: 0 auto;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 1618 1024' xmlns='http://www.w3.org/2000/svg' width='84' height='84' %3E%3Cpath d='M0 847.012346c0 98.607407 361.560494 176.987654 809.08642 176.987654s809.08642-78.380247 809.08642-176.987654-361.560494-176.987654-809.08642-176.987655-809.08642 78.380247-809.08642 176.987655z m0 0' fill='%23F5F5F5'%3E%3C/path%3E%3Cpath d='M1051.812346 414.65679c0-40.454321 25.283951-73.323457 55.624691-73.323457H1390.617284v457.639507c0 53.096296-32.869136 98.607407-73.323457 98.607407H303.407407c-40.454321 0-75.851852-42.982716-75.851851-98.607407V341.333333h283.180246c30.340741 0 55.624691 32.869136 55.624692 73.323457 0 40.454321 25.283951 73.323457 55.624691 73.323457h374.202469c30.340741 0 55.624691-32.869136 55.624692-73.323457z m0 0' fill='%23FAFAFA'%3E%3C/path%3E%3Cpath d='M1145.362963 37.925926C1132.720988 15.17037 1112.493827 2.528395 1084.681481 0H533.491358c-25.283951 2.528395-48.039506 15.17037-58.153086 37.925926L214.91358 328.691358v470.281482C214.91358 859.654321 252.839506 910.222222 303.407407 910.222222h1011.358025c48.039506 0 85.965432-50.567901 85.965432-111.249382V328.691358L1145.362963 37.925926z m-652.325926 15.17037c10.11358-17.698765 22.755556-25.283951 40.454321-27.812345h551.190123c17.698765 0 30.340741 10.11358 37.925926 25.28395l245.254321 278.123457H1107.437037c-37.925926 0-68.266667 37.925926-68.266667 85.965432 0 32.869136-20.22716 60.681481-42.982716 60.681482H621.985185c-25.283951 0-42.982716-27.812346-42.982716-60.681482 0-48.039506-30.340741-85.965432-68.266667-85.965432H250.311111l242.725926-275.595062z m884.938272 745.876544c0 45.511111-27.812346 85.965432-60.681482 85.965432H303.407407c-35.397531 0-63.209877-37.925926-63.209876-85.965432V353.975309h270.538271c22.755556 0 42.982716 27.812346 42.982717 63.209876 0 48.039506 30.340741 85.965432 68.266666 85.965432h374.202469c37.925926 0 68.266667-37.925926 68.266667-85.965432 0-32.869136 20.22716-60.681481 42.982716-60.681481h268.009877v442.469136z m0 0' fill='%23D9D9D9'%3E%3C/path%3E%3C/svg%3E");

}

.list-item .operate-name,
.list-head .operate-name { width: 58%; text-align: left; }
.list-item .operate-name a { font-size: 16px; }
.list-item .operate-time,
.list-head .operate-time { width: 24%; text-align: center; }
.list-item .operate-time { color: var(--Font-Color); font-size: 13px; }
.list-item .operate,
.list-head .operate { width: 18%; text-align: center; }
.list-item .operate span,
.list-item .operate a { display: inline-block; padding: 7px 15px; line-height: 1; width: 80px; border-radius: 5px; color: #fff; background: var(--Active-Color); border: 1px solid #6190e8; }
.list-item .operate span.gray { color: rgba(0,0,0,.25); background: #f5f5f5; border-color: var(--Border-Color); }
.list-item .operate span.wait { color: var(--Active-Color); background: #fff; }
.list-item .operate div.state { text-align: center; width: 100%; float: none; }
.state.red { color: red; }
.state.gray { color: gray; }
.state.blue { color: var(--Active-Color); }
.state.green { color: green; font-weight: bold; }
.list-item .list-tit__filter { color: red; font-weight: normal; }